Package Details: intel-me-tools-git r27.b35da19-1

Git Clone URL: https://aur.archlinux.org/intel-me-tools-git.git (read-only)
Package Base: intel-me-tools-git
Description: Tools for working with Intel ME
Upstream URL: https://github.com/skochinsky/me-tools
Licenses: unknown
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 1
Popularity: 0.000000
First Submitted: 2015-04-11 20:25
Last Updated: 2017-09-08 19:12

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

anatolik commented on 2017-09-08 19:13

Thanks for the report. It should be fixed now.

GeneMarston commented on 2017-09-08 18:44

Hello! I am getting the following:

:: Installing intel-me-tools-git package(s)...
:: intel-me-tools-git package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package

Thank you!

test0 commented on 2017-05-03 15:09

patching file me_unpack.py
Hunk #1 FAILED at 1.
Hunk #2 FAILED at 287.
Hunk #3 succeeded at 313 with fuzz 2 (offset 15 lines).
2 out of 3 hunks FAILED -- saving rejects to file me_unpack.py.rej
==> ERROR: A failure occurred in prepare().